a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

strong {
    font-weight: 600;
}

blockquote {
    background-color: #f6f8fa;
    border-left: 5px solid #dfe2e5;
    padding: 1em;
}

blockquote p {
    margin-bottom: 0px;
}

p code {
    color: black;
    background-color: #0000000a;
    padding: .1em .3em;
    border-radius: 6px;
}

.menuButton {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none !important;
}

.menuButton:hover {
    background-color: #00000033;
    border-color: transparent;
}

.prettyprint {
    margin-top: 2em;
    margin-bottom: 2em;
    padding: .5em !important;
    background: #f8f8f8;
    border-radius: 5px;
    border: 1px solid #ddd !important;
    font-size: 14px;
    line-height: 150%;
    overflow-x: auto;
}

/* accent color behind the content at the top of the page */

.backSplash {
    position: absolute;
    background-color: #003366;
    background-image: url(data:image/gif;base64,R0lGODlhBwAHAJEAAAA0ZwAzZgAyZQAAACH5BAAAAAAALAAAAAAHAAcAAAIOBCIZl7KoTFvMGUjxbQUAOw==);
}

/* Custom styles for DIV blocks containing images */

article img {
    margin-top: 1em;
    margin-bottom: 1em;
    max-width: 100% !important;
}

article .img-border img {
    border: 1px solid black;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .2);
    margin-top: 1em;
    margin-bottom: 2em;
}

article .img-micro img {
    max-width: 25% !important;
    max-height: 12em !important;
    margin: .5em !important;
}

article .img-small img {
    max-width: 35% !important;
    margin: 1em !important;
}

article .img-medium img {
    max-width: 65% !important;
    margin: 1em !important;
}

/* GitHub-style tables */

table {
    margin: 2em;
}

td {
    border: 1px solid #dfe2e5;
    padding: .4em;
}

th {
    background-color: #f6f8fa;
    border: 1px solid #dfe2e5;
    font-weight: 600;
    padding: .4em;
}

/* GitHub-style headings */

h1 {
    font-size: 2em;
    border-bottom: 1px solid #eaecef;
    padding-bottom: 0.2em;
}

h1 a {
    color: black;
    text-decoration: none;
}

h1 a:hover {
    color: black;
    text-decoration: underline;
}

h2 {
    font-size: 1.5em;
    border-bottom: 1px solid #eaecef;
    padding-bottom: 0.2em;
}

h2 a {
    color: black;
    text-decoration: none;
}

h2 a:hover {
    color: black;
    text-decoration: underline;
}

h3 {
    font-size: 1.3em;
    padding-bottom: 0.2em;
}

h3 a {
    color: black;
    text-decoration: none;
}

h3 a:hover {
    color: black;
    text-decoration: underline;
}